@media (max-width:1700px) {
    .total_task .task_desc li:first-child {
        width: 46%;
        margin-right: 5px;
    }
    .content-1 {
        margin-top: 145px;
    }
}

@media (min-width:1501px) and (max-width:1750px) {
    .total_task ul> li span {
        font-size: 12px;
    }
}

@media (max-width:1500px) {
    .contract-data-tab ul {
				text-align: center;
			}
    .contract-data-tab ul li {
        padding: 0 6px;
        display: inline-block;
        float: none;
    }
}

@media (min-width:1200px) and (max-width:1500px) {
    /*.main_aside{width:100%;}*/
    /*.total_task .task_desc li{width:100%;}*/
    .task_desc h4 {
        margin-bottom: 0
    }
    /*	.total_task .task_desc li:first-child{width:100%; margin-right:0;}*/
    .tab-pane .table-responsive .table>tbody>tr>td:nth-child(1) p {
        max-width: 140px;
        min-width: 140px;
    }
    .contract-data-tab ul li a {
        padding: 10px 0;
    }
}

@media (max-width:1199px) {
    .contract-data-tab ul li a {
        padding: 10px 5px;
        font-size: 14px;
    }
    .add-stages-div {
        padding: 0 15px;
    }
}

@media (max-width:1366px) {
    .main_aside {
        width: 100%;
    }
    body.setupCouple .popupModal .modal-dialog {
        margin: 0 auto;
        left: auto;
    }
    .popupModal.setupCouple .modal-dialog {
        margin: 0 auto;
        left: auto;
    }
    body.setupCouple .popupModal.animateModal .modal-dialog {
        left: auto;
    }
    .popupModal .modal-dialog {
        left: auto;
        margin: 0 auto;
    }
    .popupModal.animateModal .modal-dialog {
        left: auto;
        margin: 0 auto;
    }
}

@media (max-width: 1200px) {
    .doughnutSummaryTitle {
        font-size: 14px;
    }
    .tab-pane .table-responsive .table>tbody>tr>td:nth-child(1) p {
        max-width: 140px;
        min-width: 140px;
    }
    .total_task .task_desc li:first-child {
        width: 50%;
    }
}

@media (max-width: 1199px) {
    .total_task .task_desc li:first-child {
        width: 100%;
        margin-right: 0;
    }
    .task_desc {
        width: 100%;
    }
    .total_task .task_desc ul {
        width: 400px;
        float: left;
    }
    .workload_section .table> tbody> tr> td:nth-child(1) p {
        min-width: 220px;
        max-width: 220px;
        width: 100%;
    }
    .workload_section .table> tbody> tr> td:nth-child(4) p {
        min-width: 80px;
        max-width: 80px;
        width: 100%;
    }
    /*.chart{width:180px;}*/
    /*.chart svg{width:180px;}*/
    /*.chart:last-child{margin-right:15px;}*/
    .total_biling {
        margin-top: 20px;
    }
    .total_biling h4 sub {
        display: block;
        margin: 10px 0 0 0
    }
    .tab-pane .table-responsive .table>tbody>tr>td:nth-child(1) p {
        max-width: 80px;
        min-width: 80px;
    }
    .workload_tooltip {
        margin-right: 0
    }
    .total_task .task_desc li:first-child {
        width: 50%;
    }
    .workload_section .Tooltips_box {
        width: 275px
    }
    .task_circle {
        text-align: center
    }
    .task_desc {
        width: 100%;
        float: left;
        border-top: 5px solid #fff;
        border-bottom: 5px solid #fff;
        padding: 15px 0
    }
    .task_desc h3 {
        display: inline-block;
    }
    .total_task .task_desc ul {
        float: right;
        width: 55%;
        margin: 0;
        border-top: none;
        padding: 0;
        margin-top: -25px;
    }
    .task_desc h4 {
        margin-bottom: 11px;
    }
    body.setupCouple .popupModal .modal-dialog {
        width: 90%;
        margin: 0 auto;
    }
    body.setupCouple .popupModal.animateModal .modal-dialog {
        width: 90%;
        margin: 0 auto;
    }
    .popupClose {
        right: -40px;
        top: -46px;
        width: 40px;
    }
}

@media (max-width:1024px) {
    .tab-pane .table-responsive .table>tbody>tr>td:nth-child(1) p {
        max-width: 80px;
        min-width: 80px;
    }
    .workload_section .Tooltips_box {
        width: 228px
    }
}

@media (max-width: 991px) {
    .tab-pane .table-responsive .table>tbody>tr>td:nth-child(1) p {
        max-width: 140px;
        min-width: 140px;
    }
    .total_task .task_desc li:first-child {
        width: 45%;
    }
    .lft_panel {
        transition: transform 0.7s;
        -webkit-transition: transform 0.7s;
        -moz-transition: transform 0.7s;
        -ms-transform: translateX(-100%);
        -webkit-transform: translateX(-100%);
        -moz-transform: translateX(-100%);
        -ms-transform: translateX(-100%);
        max-width: 288px;
        width: 100%;
        position: fixed;
        min-height: auto !important;
        float: none;
    }
    .menuOpen .lft_panel {
        transform: translateX(0%);
        -webkit-transform: translateX(0%);
        -moz-transform: translateX(0%);
        -ms-transform: translateX(0%);
    }
    .right_panel {
        left: 0;
        width: 100%;
        margin-left: 0
    }
    .close_nav {
        left: 105%;
        display: block !important
    }
    .menuOpen .close_nav {
        left: 88%
    }
    .total_biling h4 sub {
        display: inline-block;
        margin: 0 0 0 10px
    }
    .workload_section .table> tbody> tr> td:nth-child(1) p {
        max-width: 100%;
    }
    .workload_section .table> tbody> tr> td:nth-child(4) p {
        max-width: 100%;
    }
    .workload_section .Tooltips_box p {
        white-space: normal;
    }
    .task_desc {
        width: 50%;
    }
    .task_desc {
        width: 100%;
    }
    .footer_logo {
        bottom: 10px;
        z-index: 10;
    }
    .content-1 {
        padding: 0 6px 0 20px;
        margin-top: 215px;
        z-index: 11;
    }
    .nav_slide {
        height: 115px
    }
    .logo {
        height: 115px;
        line-height: 115px;
    }
    .content-1 {
        margin-top: 118px;
    }
    .total_task ul {
        width: 100%;
    }
    .graph_panel, .total_task, .workload_section {
        padding-left: 0
    }
    .graph_panel h2 {
        text-align: center;
        font-size: 25px;
    }
    .partners-detail {
        width: 100%;
        padding: 0;
    }
    .couple-form {
        padding: 20px;
    }
    .partners-detail .form-submit {
        text-align: center;
    }
    .provided-info {
        width: 100%;
        padding: 25px;
        margin-top: 20px;
    }
    .det-basics {
        margin-top: 0;
    }
    .provided-info button {
        width: 100%;
    }
    .partners-detail .couple-search {
        padding-right: 0;
    }
    .partners-detail .couple-search span.search-button {
        right: 0;
    }
    .modal-window .modal-container h2 {
        margin-top: 30px;
    }
    .partners-detail .couple-search input {
        width: 95.5%;
    }
    .popupClose {
        right: 0;
    }
    .content-1.affix {
        position: relative;
        top: auto;
        width: 100%;
        margin-top: 118px;
        overflow: hidden;
        height: auto !important;
    }
    .type-description {
        padding: 0 10px;
    }
    .type-description ul .stack {
        padding-right: 20px;
    }
    .add-stage-dropdowns .days.date-dropdown .datepicker-div {
        padding: 20px;
    }
    .from-date-dropdown.date-dropdown .datepicker-div {
        padding: 20px;
    }
}

@media (max-width:767px) {
    .chart {
        width: 160px;
        height: 160px;
        margin: 0
    }
    .chart svg {
        height: 160px;
        width: 160px;
    }
    /*.chart:last-child{margin-right:0;}*/
    ul.main_menu {
        margin: 0
    }
    .content-1 {
        margin-top: 118px;
    }
    #doughnutChart .doughnutSummary {
        top: 68%;
    }
    .doughnutSummary {
        top: 50%;
    }
    .table-responsive {
        border: none;
    }
    .workload_section .table> tbody> tr> td {
        padding: 8px 20px;
    }
    .tab-pane .table-responsive .table>tbody>tr>td {
        padding: 5px;
    }
    .task_circle {
        width: 100%;
        text-align: center
    }
    /*.total_task .task_desc ul{float:left; width:100%;}*/
    .total_task ul {
        text-align: center
    }
    #doughnutChart .doughnutSummaryNumber {
        margin-top: -54%
    }
    #doughnutChart .doughnutSummaryTitle {
        margin-top: -20px
    }
    .tab-pane .table-responsive .table>tbody>tr>td:nth-child(1) p {
        max-width: 160px;
        min-width: 160px;
    }
    .workload_section .Tooltips_box {
        width: 275px
    }
    /*.chart{margin:0 6px; width:150px;}
	.chart:last-child{margin:0 6px;}*/
    /*.chart svg{width:150px; height:150px;}*/
    #doughnutChart .doughnutSummaryNumber {
        margin-top: 0;
        position: absolute;
        left: 0;
        right: 0;
        top: -25px;
    }
    #head-tabs {
        padding-bottom: 20px;
    }
    .search-panel label {
        margin-right: 0;
    }
    .modal-window .modal-close {
        font-size: 30px;
        right: 0;
        top: -33px;
    }
    .stages [type="checkbox"]:not(:checked)+ label, .stages [type="checkbox"]:checked+ label {
        padding-top: 25px;
        padding-left: 0;
        font-size: 14px;
        margin-bottom: 15px;
    }
    .stages [type="checkbox"]:not(:checked)+ label:before, .stages [type="checkbox"]:checked+ label:before {
        left: 0;
        right: 0;
        top: -21px;
        margin: 0 auto;
    }
    #taskTypesStepContent .heading-sec p {
        margin-left: 0;
        margin-right: 0;
    }
    .checkmark-stages {
        display: block;
        margin: 0 auto;
        ;
        left: 0;
        top: 0;
    }
    .stages [type="checkbox"]:not(:checked)+ label, .stages [type="checkbox"]:checked+ label {
        padding-top: 5px;
    }
}

@media (max-width:640px) {
    .type-description ul .stack {
        width: 50%;
    }
    .type-description [type="checkbox"]:not(:checked)+ label, .type-description [type="checkbox"]:checked+ label {
        padding-left: 0;
        text-align: center;
        padding-top: 25px;
    }
    .type-description h4 {
        margin-bottom: 10px;
        text-align: center;
    }
    .type-description [type="checkbox"]:not(:checked)+ label:before, .type-description [type="checkbox"]:checked+ label:before {
        left: 0;
        right: 0;
        top: 0;
        margin: 0 auto;
    }
    .type-description [type="checkbox"]:not(:checked)+ label:after, .type-description [type="checkbox"]:checked+ label:after {
        left: 0;
        right: 0;
        top: 0;
        margin: 0 auto;
    }
    .heading-sec p {
        padding-bottom: 0;
    }
    .task-types .heading-sec h2 {
        font-size: 26px;
        margin-bottom: 10px;
        margin-top: 20px;
    }
    .type-description ul .stack:nth-of-type(4n) {
        clear: none;
    }
    .type-description ul .stack:nth-of-type(2n+1) {
        clear: left;
    }
}

@media (max-width:568px) {
    .chart svg {
        height: 100%;
        width: 100%;
    }
    .tab-pane .table-responsive .table>tbody>tr>td:nth-child(1) p {
        max-width: 120px;
        min-width: 120px;
    }
    .workload_tooltip {
        float: left;
    }
    .workload_section .Tooltips_box {
        width: 268px
    }
    .popupClose {
        right: 0;
        top: -40px;
        width: 32px;
    }
    .other-details .differentMailingAddress {
        width: 100%;
    }
}

@media (max-width:560px) {
    .chart {
        width: 100%;
        height: 180px;
        margin: 10px 0;
    }
    /*.chart svg{width:180px; height:100%;}*/
    .total_task .task_desc ul {
        float: left;
        width: 100%;
        margin-top: 20px;
    }
    #doughnutChart .doughnutSummaryNumber {
        margin-top: 0;
        position: absolute;
        left: 0;
        right: 0;
        top: -25px;
    }
    #doughnutChart .doughnutSummaryTitle {
        margin-top: -18px;
    }
    .basic-details .form-group {
        width: 50%;
    }
    .other-details .form-group {
        width: 50%;
    }
    .contact-details .doubleStructureGroup {
        width: 50%;
    }
    .contact-details .doubleStructureGroup.doubleWidth {
        width: 50%;
    }
    .other-details h3 {
        display: block;
    }
    .other-details .nav-tabs {
        display: block;
        float: none;
    }
    .other-details .nav-tabs li {
        margin-left: 0;
        margin-right: 15px;
    }
    .other-details .differentMailingAddress {
        width: 100%;
    }
}

@media (max-width:511px) {
    .partners-detail .form-submit .btn:first-child {
        margin-bottom: 15px;
    }
}

@media (max-width:480px) {
    .search-panel label {
        text-align: center;
        margin-bottom: 7px;
    }
    .form-group {
        margin-bottom: 20px;
    }
    .basic-details .form-group {
        margin-bottom: 0;
    }
    .other-details .form-group {
        margin-bottom: 0;
    }
    .contact-details .doubleStructureGroup {
        margin-bottom: 0;
    }
    .search-panel .inputs input {
        text-align: center;
    }
    .search-panel .sbSelector {
        text-align: center;
    }
    .matter-detail-div .saveContinueBtn {
        display: block;
        margin: 0 auto 10px;
    }
    .matter-detail-div .cancelBtn {
        display: block;
        margin: 0 auto 10px;
    }
    .search-panel .inputs {
        width: 100%;
    }
    .workflow-intro .links a {
        margin-bottom: 10px;
        width: 240px;
    }
    .workflow-intro h1 {
        font-size: 30px;
    }
    .workflow-intro p {
        font-size: 15px;
    }
    body.setupCouple .popupModal .modal-dialog {
        top: 20px;
        width: 90%;
    }
    .popupModal.animateModal .modal-dialog {
        top: 20px;
        width: 90%;
    }
    .popupModal .modal-dialog {
        top: 20px;
        width: 90%;
    }
    #head-tabs li a:before {
        height: 35px;
        width: 35px;
        line-height: 33px;
        font-size: 19px;
    }
    type-description ul {
        padding: 0;
    }
    .type-description ul .stack {
        width: 100%;
        float: none;
        padding: 15px 0;
        margin-bottom: 0;
    }
    .type-description ul .stack .form-group {
        margin: 0;
    }
    .type-description ul .stack:nth-of-type(2n+1) {
        clear: none;
    }
}

@media (max-width:420px) {
    .total_task ul> li {
        margin-right: 0;
        width: 45%;
        text-align: left;
    }
    .worklaod_define ul.nav-tabs {
        width: 100%;
    }
    .transactions .nav-tabs {
        margin: 0
    }
    .worklaod_define .transactions ul.nav-tabs {
        width: auto;
    }
    .workload .nav-tabs {
        border-bottom: none;
    }
    .workload .nav-tabs>li {
        width: 100%;
        border-bottom: 1px solid #ebebeb;
        margin-bottom: 5px;
        padding: 0
    }
    .workload .nav-tabs>li.active {
        border-bottom: none
    }
    .total_biling h4 sub {
        display: block;
        margin: 10px 0 0 0
    }
    .date a {
        display: block;
        margin-top: 10px;
    }
    .workload_section .Tooltips_box {
        width: 268px
    }
    .det-basics .form-group {
        width: 100%;
        margin-bottom: 0;
        padding-right: 0;
    }
    .det-basics .form-group:nth-of-type(1) {
        padding-right: 0;
    }
    .det-basics .form-group:nth-of-type(2) {
        padding-right: 0;
    }
    .basic-details .form-group {
        width: 100%;
        padding-right: 0;
    }
    .other-details .form-group {
        width: 100%;
        padding-right: 0;
    }
    .contact-details .doubleStructureGroup {
        width: 100%;
        padding-right: 0;
    }
    .contact-details .doubleStructureGroup.doubleWidth {
        width: 100%;
    }
    .det-contacts .doubleStructureGroup {
        width: 100%;
        padding-right: 0;
        margin-bottom: 0;
    }
    .det-others .form-group {
        width: 100%;
        padding-right: 0;
        margin-bottom: 0;
    }
    #head-tabs li {
        width: 90px;
    }
    #head-tabs li a {
        padding: 5px;
        font-size: 13px;
    }
    .setup-couple-contact {
        width: auto;
        padding: 0 30px 20px;
    }
    .modal-window .modal-container h2 {
        font-size: 18px;
    }
    .partners-detail .partners-tab li {
        width: 131px;
    }
    .partners-detail .couple-search {
        margin-right: 0;
    }
    .partners-detail .couple-search input {
        width: 87.5%
    }
    .condition-tab #head-tabs li {
        width: 120px;
    }
    .modal-container h2 {
        font-size: 18px;
    }
    .setup-conditional-tab {
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
        text-align: center;
    }
    .setup-conditional-tab p {
        text-align: center;
    }
    .step-content p {
        font-size: 16px;
        line-height: normal;
    }
    #taskTypesStepContent .heading-sec p {
        font-size: 16px;
    }
}

@media (max-width:380px) {
    .total_biling .transactions .tran_box h4 {
        width: 100%;
        margin: 10px 0;
    }
    .workload_section .Tooltips_box {
        width: 178px
    }
    .partners-detail .form-submit .btn:last-child {
        font-size: 14px;
    }
    .partners-detail .partners-tab {
        padding-left: 0;
    }
    .partners-detail .partners-tab li {
        width: 131px;
    }
}

@media (max-width:360px) {
    .partners-detail .partners-tab li a {
        font-size: 9px;
    }
    .partners-detail .partners-tab li {
        width: 100px;
    }
}

@media (max-width:767px) and (orientation: landscape) {
    .content-1 {
        overflow: auto;
        margin-top: 118px;
    }
}
